/* Flexible Slide-to-top Accordion Style*/
@import url(helveticathin/stylesheet.css);
@import url(bodoni/stylesheet.css);

.wrapper{
	width:100%;
	margin-bottom: 30px;
	background-color: #fff;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 187px;
}
	#header {
	background-color: #000;
	height: 100px;
	width: 100%;
	position: fixed;
	z-index: 1000;
	margin-top: -0px;
}
	#header2 {
	background-color: #000;
	height: 100px;
	width: 100%;
	position: fixed;
	z-index: 1000;
	margin-top: 0px;
}
#logo{
	float: left;
	height: 38px;
	width: auto;
	padding-top: 30px;
	padding-left: 60px;
		}
	#menu{
	float: right;
	height: 50px;
	width: auto;
	padding-top: 43px;
	padding-right: 60px;
		}
	.menua a{
	padding-right: 20px;
	font-family: 'HelveticaNeueLTStdThinRegular', Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
		}
   .menua:hover{

	font-family: 'HelveticaNeueLTStdThinRegular', Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: underline;
		}
.st-accordion{
    width:100%;
    min-width:270px;
    margin: 0 auto;
}
.st-accordion ul li{
    height: 100px;
    border-top:1px dotted #999;
    overflow: hidden;
}
.st-accordion ul li:first-child{
    border-top:none;
}
.st-accordion ul li > a{
	font-family: 'BauerBodoniStdRegular', Georgia, serif;
	font-size: 55px;
	display: block;
	position: relative;
	line-height: 100px;
	outline:none;
	-webkit-transition:  color 0.2s ease-in-out;
	-moz-transition:  color 0.2s ease-in-out;
	-o-transition:  color 0.2s ease-in-out;
	-ms-transition:  color 0.2s ease-in-out;
	transition:  color 0.2s ease-in-out;
	margin-left: 60px;
	text-transform: uppercase;
	color: #000;
}
.st-accordion ul li > a span{
	background: transparent url(../images/down.png) no-repeat center center;
	text-indent:-9000px;
	width: 26px;
	height: 14px;
	position: absolute;
	top: 50%;
	right: -26px;
	margin-top: -7px;
	opacity:0;
	-webkit-transition:  all 0.2s ease-in-out;
	-moz-transition:  all 0.2s ease-in-out;
	-o-transition:  all 0.2s ease-in-out;
	-ms-transition:  all 0.2s ease-in-out;
	transition:  all 0.2s ease-in-out;
}
.st-accordion ul li > a:hover{
    color: #DDD9C9;
}
.st-accordion ul li > a:hover span{
	opacity:1;
	right: 10px;
}
.st-accordion ul li.st-open > a{
    color: #DDD9C9;
}
.st-accordion ul li.st-open > a span{
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
    transform:rotate(180deg);
	right:10px;
	opacity:1;
}
.st-content{
    padding: 5px 0px 30px 0px;
}
.st-content p{
	font-size:  12px;
	font-family:  'HelveticaNeueLTStdThinRegular', Georgia, serif;
	line-height:  15px;
	margin-left: 60px;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 15px;
	padding-left: 4px;
	color: #000;
	text-transform: uppercase;
}
.st-content img{
    width:125px;
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
}

@media screen and (max-width: 320px){
	.st-accordion ul li > a{
		font-size:36px;
	}

